{
  "output": {
    "path": "./runs/cylFlow/",
	"triggerOutput": 10,
	"cpuTime": true,
	"numColl": true
  },
  "geometry": {
    "dimension": 2,
    "type":     "Cyl",
    "meshType": "vtu",
    "meshFile": "mesh.vtu",
    "meshCollisions": "meshColl.vtu"
  },
  "species": [
    {"name": "Argon",  "type": "neutral", "mass": 6.633e-26, "weight": 5.0e8}
  ],
  "boundaries": { 
    "particles": [
      {"name": "Transparent", "type": "transparent"},
      {"name": "Reflection",  "type": "reflection"},
      {"name": "Axis",        "type": "axis"}
    ],
  },
  "physicalSurfaces": [
    {"index": 1, "particles":["Transparent"]},
    {"index": 2, "particles":["Reflection"]},
    {"index": 3, "particles":["Transparent"]},
    {"index": 4, "particles":["Reflection"]},
    {"index": 5, "particles":["Axis"]},
  ],
  "inject": [
    {"name": "Nozzle", "species": "Argon", "flow": 10.0, "units": "sccm",     "v": 300.0, "T": [300.0, 300.0, 300.0],
                       "velDist": ["Maxwellian", "Maxwellian", "Maxwellian"], "n": [1, 0, 0], "physicalSurface": 1}
  ],
  "reference": {
    "density": 1.0e20,
    "mass": 6.633e-26,
    "temperature": 300.0,
    "radius": 1.88e-10
  },
  "solver": {
    "tau":  [5.0e-7],
    "finalTime":  5.0e-4,
    "pusher": ["Neutral"],
    "WeightingScheme": "Volume"
  },
  "interactions": {
    "folderCollisions": "./data/collisions/",
    "collisions": [
      {"species_i": "Argon", "species_j": "Argon", 
       "cTypes": [
         {"type": "elastic", "crossSection": "EL_Ar-Ar.dat"}
       ]}
    ]
  },
  "parallel": {
    "OpenMP":{
      "nThreads": 24
    }
  }
}
